e.site-header {
    box-shadow: 0 1px 7px 0 rgba(2,6,19,0.24);
}

.gr-container {
	margin-top: 0px;
}

.footer-top-row-2  .social-icons.style-2 a {
	color: #262A35;
}

.footer-top-row-2 {
    padding: 55px 0px 30.5px 0;
}

.footer-top {
    padding: 0px 0 23px;
}

.footer-top .menu li a {
    font-size: 16px;
    font-weight: 600;
    color: #262A35;
}

ul#menu-footer-about-us li {
    display: inline-block;
    margin: 0px 23px;
}

ul#menu-footer-about-us li:first-child {
	margin-left: 0px;
}

.footer-top-row-2 h3.widget-title {
	margin-bottom: 6px;
}

.footer-top-row-2 .goes-right {
    text-align: right;
}

.footer-top-row-1 .social-icons.style-2 {
    padding-top: 20px;
}

.testimonials-carousel .testimonial-item .s1.truncate-text {
    color: #020613; 
    font-size: 24px;   
    font-weight: 700;  
    line-height: 1.5;
}

.testimonials-carousel .testimonial-item .s2 .name {
    color: #020613;
    font-size: 15px;
    line-height: 1.9;
}

.testimonial-item.style-5 {
    position: relative;
    padding-top: 36px;
}

.testimonial-item.style-5:before {
    content: '"';
    color: #FFCD30;
    font-size: 60px;
    font-style: italic;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -12px;
    display: inline-block;
    pointer-events: none;
}

.payroll-news-form-section {
    background: linear-gradient(180deg, #667081 0%, #474F5E 100%);
    color: #fff;
}

.payroll-news-form-section .widget-title {
    color: #fff;
}

.wdgt-title-sm-border-top .widget-title {
    position: relative;
}

.wdgt-title-sm-border-top .widget-title:before {
    content: '';
    border-top: 2px solid #FFCD30;
    position: absolute;
    top: -9px;
    width: 20px;
}

.signup-to-payroll-news-form {
    border: 1px solid #E0E1E4;
    border-radius: 2px;
    background-color: #FFFFFF;
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}

.gform_wrapper .signup-to-payroll-news-form h3.gform_title {
    font-size: 15px;
    font-weight: bold;
    margin: 14.5px 0px;
}

.gform_wrapper .signup-to-payroll-news-form .gform_heading {
    border-bottom: 1px solid #E0E1E4;
    padding-left: 43px;
}

.gform_wrapper .signup-to-payroll-news-form .gform_body {
    padding: 0px 43px;
}

.gform_wrapper .signup-to-payroll-news-form .gform_footer {
    padding: 0px 43px 26.5px 43px;
}

div.gform_wrapper .signup-to-payroll-news-form label.gfield_label {
    color: #262A35;
    font-size: 12px;
    font-weight: 700;
}

body .gform_wrapper .signup-to-payroll-news-form ul li.gfield {
    margin-top: 9.5px; 
}

.wdgt-widht-370 {
    width: 370px;
}

.align-panel-row-normal.panel-row-style {
    -webkit-align-items: normal !important;
    align-items: normal !important;
}

.post-item.style-1 {
    border: 1px solid #E0E1E4;
    border-radius: 3px 0 3px 0;
    background-color: #FFFFFF;
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}

.post-item.style-1 .text {
    font-size: 15px;
    max-height: 85px;
    line-height: 1.9;
}

.post-item.style-1 .s2 {
    padding: 0px 16.5px;
}

.post-item.style-1 .image {
    margin-bottom: 25px;
}

.post-item.style-1 .heading, .post-item .heading {
    margin-bottom: 10px;
}

.cta-custom-box-item-wrapper {
    border: 1px solid #E0E1E4;
    border-radius: 2px;
    background-color: #FFFFFF;
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}

.cta-custom-box-item-wrapper .s2 {
    padding: 33.5px 60.5px 47.5px 0px;
}

.cta-custom-box-item-wrapper .s2 .content {
    margin-bottom: 27px;
}

.cta-custom-box-item-wrapper .bg-image-wrap {
    width: 309px;
    max-width: 100%;
}

.cta-custom-box-item-wrapper .bg-image-wrap .bg-image {
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 99.355%;
}

.col-md-3.reduce-style{
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.point-difference-wrap .widget-title{
    margin-bottom: 43px;
}

.services-wrapper .service-item {
    width: 282px;
    max-width: 100%;
    margin: 0 auto 20px;
    border: 1px solid #E0E1E4;
    border-radius: 2px 2px 0 0;
    background-color: #FFFFFF;
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
    text-align: center;
}

.services-wrapper .row{
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.service-item .img-wrap {
    position: relative;
    height: 336px;
    border-bottom: 1px solid #E0E1E4;
}

.service-item.style-2 .img-wrap {
    border-bottom: none;
    height: 300px;
}

.service-item.style-2 .link-text {
    padding-bottom: 26px;
    display: block;
}

.service-item .ic-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.services-wrapper .service-item .text {
    color: #262A35;
    font-size: 17px;
    font-weight: 700;
    line-height: 1.4;
    padding: 41px 0px;
}

.services-wrapper {
    position: relative;
}

.services-wrapper a {
    text-decoration: none;
}

.services-wrapper .btn.primary {
    position: absolute;
    top: 0;
    right: 0;
}

.services-wrapper .service-item.style-2 .text {
    background-color: #FFCD30;
}

.services-wrapper .service-item.style-3 .text {
    background-color: #FFCD30;
    padding: 20px 0px;
}

.services-wrapper .service-item.style-3 .img-wrap {
    position: relative;
    height: 130px;
    border: none;
}

.services-wrapper .service-item.style-3 {
    width: 230px;
}

.services-wrapper .service-item.style-3 a {
    margin: 10px 10px 20px;
    padding: 10px!important;
    width: 150px;
}

.services-wrapper .service-item.style-3 .ic-img img {
    height: 100px;
}

.services-item-containerno-header h3 {display: none;}


.point-difference-wrap .pod-item {
   position: relative;
   width: 370px;
   margin: 0 auto;
   max-width: 100%;
   box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
   border-radius: 2px;
   overflow: hidden;
}

.pod-img-wrap img {
	-webkit-transition: 0.6s ease;
	transition: 0.6s ease;
}

.point-difference-wrap a:hover .pod-img-wrap img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);

}

.point-difference-wrap .pod-img-wrap:before {
    content: '';
    background: linear-gradient(180deg, rgba(0,4,10,0.12) 0%, rgba(0,2,5,0.82) 100%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.point-difference-wrap .pod-detail {
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 14.5px 24px;
    z-index: 2;
}

.point-difference-wrap .title {
    color: #FFFFFF;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 8.21px;
}

.we-work-with-us-car .logo-carousel.style-1 .logo-carousel-item {
    /*height: 100px;*/
    max-height: 233px;
}


.we-work-with-us-car .logo-carousel.style-1 {
    padding: 19px 40px;
}

a.btn.secondary.btn-our-mission:not(:first-child) {
    margin-left: 20px;
}

.box-image-wrapper {
	border: 10px solid #fff;
	border-radius: 2px;
	box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
	width: 436px;
	max-width: 100%;
}

body.with-footer-sticky-cta {
    padding-bottom: 0px;
}

.payroll-news-pop-wrapper .header-text {
    display: inline-block;
    color: #fff;
}

.payroll-news-pop-wrapper .header-text.h5 {
	margin-right: 17px;
}

.payroll-news-pop-wrapper .header {
    position: relative;
}

.payroll-news-pop-wrapper span.close-btn {
    position: absolute;
    right: 0;
    bottom: 20px;
    color: #51545d;
    background: #fff;
}

.payroll-news-pop-wrapper {
	background: linear-gradient(180deg, #667081 0%, #474F5E 100%);
	box-shadow: 0 -8px 14px 0 rgba(38,42,53,0.23);
	padding-top: 35px;
    position: fixed;
    bottom: -400px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    width: 100%;
    z-index: 999999;
}

.payroll-news-pop-wrapper.active {
	display: unset;
	bottom: 0px;
}

.payroll-news-pop-wrapper .content-form {
	border: 1px solid #E0E1E4;
	border-radius: 2px 2px 0 0;
	background-color: #FFFFFF;
	box-shadow: 0 -4px 24px 0 rgba(2,6,19,0.09);
    padding: 28px 26px 20px 50px;
}

div.gform_wrapper .pns-pop-up label.gfield_label {
	color: #020613;
}

.contact-left-container {
    border: 1px solid #E0E1E4;
    border-radius: 3px;
    background-color: #FFFFFF;
    padding: 12.5px 34.5px 34px;
}

.contact-right-container {
    border: 1px solid #E0E1E4;
    border-radius: 3px;
    background-color: #FFFFFF;
    padding-left: 50.5px;
    padding-top: 27.5px;
    padding-bottom: 62.5px;
    padding-right: 49.5px;
}

.meta-detail .label {
    margin-bottom: 0px;
}

.contact-left-container .social-icons {
    display: inline-block;
    border: 1px solid #E0E1E4;
    border-radius: 25px;
    padding: 3px 25px;
}

.contact-left-container .social-icons a {
    font-size: 20px;
    margin: 0px 20px 0 0;
    color: #020613;
}

.contact-left-container .social-icons a:last-child {
    margin-right: 0px;
}

.contact-left-container h5.heading {
    border-left: 5px solid #FFCD30;
    padding-left: 16px;
    margin-bottom: 26px;
}

.contact-right-container p.heading {
    margin-bottom: -10px;
}

.contact-right-container .gform_wrapper {
    position: relative;
}

.contact-right-container .gform_wrapper .radio-style-1.special-radio-style label.gfield_label {
    display: inline-block;
    width: 40%;
    font-size: 15px;
    font-weight: 400;
}

.contact-right-container .gform_wrapper .radio-style-1.special-radio-style .ginput_container {
    width: 40%;
    display: inline-block;
}

.contact-right-container .gform_wrapper .radio-style-1.special-radio-style li {
    display: inline-block;
    margin: 0px 25px 0px 0px !important;
}

.contact-right-container .gform_wrapper .gform_footer {
    width: unset;
    position: absolute;
    right: 0;
    bottom: -10px;
}

.contact-right-container .gform_wrapper .radio-style-1.special-radio-style .input-wrap {
    margin-right: 13px;
}

.contact-right-container .gform_wrapper .radio-style-1.special-radio-style ul.gfield_radio li label {
    margin: 0px;
    color: #020613;
    font-size: 15px;
}
 
/*Internal Header Custom*/
.custom-internal-header{
    height: 234px;
    width: 100%;
    border-radius: 2px;
    background-color: #FFFFFF;
    padding: 50px 0;
}

.content-border-left{
    min-width: 60px;
    border-left: 5px solid #FFCD30;
    padding-left: 26px;
}
.custom-internal-heading{
    color: #262A35;
    font-family: "Open Sans";
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 0px;
}
.custom-internal-sub-heading {
    color: #262A35;
    font-family: "Open Sans";
    font-size: 15px;
    font-style: italic;
    line-height: 24px;
    text-align: center;
}
.custom-internal-buttons{
    padding-left: 26px;
    display: inline;
}

.custom-internal-main-banner .custom-internal-header-right {
    float: right;
    margin-top: 125px;
}

.custom-internal-main-banner .custom-internal-header-right a.terrain {
    border: none;
}


.btn-internal-header-share{
    padding: 13px 20px !important;
    margin-right: 20px;
}
.btn-internal-header{
    padding: 13px 30px !important;
}
.sub-heading-italic{
    color: #A7A8AA;
    font-family: "Open Sans";
    font-size: 15px;
    font-style: italic;
    line-height: 27px;
}
.mebership-benefits-heading{
    opacity: 0.45;
    color: #020613;
    font-family: "Open Sans";
    font-size: 17px;
    font-weight: bold;
    line-height: 27px;
}
.three-benifits-box > div > div > div {
    padding: 0px !important;
}
.box-item-benifits{
    box-sizing: border-box;
    min-height: 550px;
    border: 1px solid #E0E1E4;
    border-radius: 2px;
    background-color: #FFFFFF;
    padding: 18px;
    margin-right: 15px;
}

.title-price-top-header{
    background-color: #FFCD30;
    padding: 15px 0 25px 0;
}

.btn.white {
    background-color: #FFFFFF;
    max-height: 65px;
    max-width: 132px;
    margin-top: 11px;
    border-radius: 40px;
    padding: 10px 30px;
}
.s1-heading{
    color: #262A35;
    font-family: "Open Sans";
    font-size: 29px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
}
.s1-sub-heading{
    color: #020613;
    font-family: "Open Sans";
    font-size: 15px;
    line-height: 28px;
    text-align: center;
}

#panel-779-4-1-0> .panel-widget-style{
    background-size: contain !important;
    background-color: #FFFFFF;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
    border: 20px solid #fff;
}

.font-checked{
    height: 28px;
    width: 52px;
    color: #FFCD30;
    font-family: FontAwesome;
    font-size: 27px;
    line-height: 28px;
    display: block;
    margin-bottom: 7px;
    text-align: center;
}
.font-checked-black{
    height: 30px;
    width: 74px;
    color: #6B6C70;
    font-family: FontAwesome;
    font-size: 27px;
    line-height: 28px;
    display: block;
    margin-bottom: 7px;
    text-align: left;
}

.header-sub-option{
    color: #262A35;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
}
.content-left{
    text-align: left;
}
.ff-pricing-box .s3 {
    padding: 25px 73px !important;
}
.btn.style-4{
    padding: 5px 0;
    width: 58px;
    font-family: "Open Sans";   
    font-size: 15px;    
    font-weight: bold;  
    line-height: 16px;
}
.image-border{
	background-color: #fff;
	border: 1px solid #E0E1E4;
	padding: 15px;
}

.cta-box-inner {
    border: 1px solid #E0E1E4;
    border-radius: 2px;
    padding: 43px 0 37px 0;
}

.cta-box-outer {
    border: 1px solid #E0E1E4;
    border-radius: 2px;
    background-color: #FFFFFF;
    padding: 11px;
}

.box-border{
	box-sizing: border-box;
	border: 1px solid #E0E1E4;
	border-radius: 3px;
	background-color: #FFFFFF;
	box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}


.box-border-subscribe {
	box-sizing: border-box;
	height: auto;
	border: 1px solid #E0E1E4;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 -4px 24px 0 rgba(2,6,19,0.09);
    padding: 50px 50px 0px;
}
.subscribe-v2 .gform_footer.top_label {
    text-align: center;
}
.sub_heading{
    color: #262A35;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 600;
    line-height: 8px;
    text-align: center;
    padding-top: 10px;
}
.style-3-type-btn{
    padding: 13px 30px !important;
}

.sidebar-cta {
    box-sizing: border-box;
    border: 1px solid #E0E1E4;
    border-radius: 0 0 4px 4px;
    background-color: #FFFFFF;
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}

.post-author-header{
    box-sizing: border-box;
    border: 1px solid #E0E1E4;
    border-radius: 0 1px 0 0;
    background-color: #FFFFFF;
    padding: 14px 40px;
    color: #020613; 
    font-family: "Open Sans";   
    font-size: 15px;    
    font-weight: bold;  
    line-height: 27px;

}

.post-author-content{
    box-sizing: border-box;
    border: 1px solid #E0E1E4;
    border-radius: 0 0 1px 1px;
    background-color: #FFFFFF;
    padding: 26px 46px;
    height: auto;
    display: flex;
}
.author-name{
    color: #020613;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
    margin-bottom: 12px;
}

.author-image img {
    border-radius: 50px;
}
.author-avatar {
    border: 1px solid #E0E1E4;
    border-radius: 50px;
    padding: 5px;
}
.author-social{
    margin-top: 67px;
}
.author-social .fa{
    color: #262A35;
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin-right: 20px;
}
.internal-newsletter-container{
    background: linear-gradient(180deg, #4E5464 0%, #262A35 100%);
    margin-top: 22px !important;
    margin-bottom: 10px  !important;
    padding: 45px 33px;
    border-radius: 3px !important;
}
.internal-newsletter-container .left-share{
    color: #fff !important;
}
.share-this-icon-black{
        border: 0px solid #99A7B3;
        color: #262A35 !important;
        border-radius: 25px !important;
        line-height: 50px !important;
        height: 50px !important;
        width: 147px !important;
}
.single-post-category{
    box-sizing: border-box;
    border: 1px solid #E0E1E4;
    border-radius: 15px;
    background-color: #FFFFFF;
    color: #262A35;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    padding: 6px 17px;
    vertical-align: bottom;
}
.single-post-date{
    color: #262A35;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
}
h2.post-title {
    color: #262A35;
    font-family: "Open Sans";
    font-size: 32px;
    font-weight: bold;
    line-height: 38px;
}

/* Site Origin Tab  */
.sow-tabs-tab-container {
    background-color: #fff !important;
}

.sow-tabs-tab {
 color:#000 !important;
 font-size: 15px !important;
}

.sow-tabs-tab:hover{
 /*background:#fff  !important; */
}

.sow-tabs-tab.sow-tabs-tab-selected{
 font-weight:700 ;
 /*background-color:#fff !important;*/
 border-bottom:1px #FFCD30 solid;
}

/*.sow-tabs-panel-container,
.sow-tabs-panel{
 background:#fff !important;
}
*/

.sow-tabs-tab-container {
    box-sizing: border-box;
    border: 1px solid #E0E1E4;
    border-radius: 3px;
    background-color: #FFFFFF;    
    padding-bottom: 10px!important;
}

.sow-tabs-tab.sow-tabs-tab-selected {
    /*background-color: #fff !important;*/
    border-bottom: 1px #FFCD30 solid;
    font-size: 15px !important;
    font-weight: bold;
    line-height: 27px;
}

.so-widget-sow-tabs-default-02e4508ec074 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title {
    line-height: 27px;
    font-size: 15px !important;
    line-height: 27px;
}

.based-learning .sow-tabs-panel {
    background: #fff;
    padding: 0px !important;
    margin: 30px;
}
div#pl-805, div#pl-806 {
    background: #fff;
}

#pg-804-3 {
    background: #fff;
     margin-bottom: 0px !important; 
}
.wrapper-no-padding{
    width: 1200px;
    max-width: 100%;
    padding: 0 0px;
    margin: 0 auto;
}

div#pgc-804-2-0 {
    padding: 0;
}
div#pgc-804-3-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.signup-to-become-apa {
    color: #020613;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
}
.location_title{
    margin-top: 11px;
    border-bottom: 1px solid #E0E1E4;
    border-top: 1px solid #E0E1E4;
    padding: 10px 30px;
    background-color: #F9FAFC;
}
.event-details-container{
    padding: 10px 30px;
    border-bottom: 1px solid #E0E1E4;
}

.location_title_text {
    color: #020613;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
}
.single-podcasts .site-inner {
    background: #F9FAFC;
}
.single-podcasts .title-container .post-title {
    margin-bottom: 45px;
}
.powerpress_links.powerpress_links_mp3 {
    margin-bottom: 46px;
}
.price-pricing {
    height: 36px;
    width: 67px;
    color: #262A35;
    font-family: "Open Sans";
    font-size: 29px;
    font-weight: bold;
    text-align: center;
}
.price-pricing-other {
    height: 21px;
    width: 49px;
    color: #020613;
    font-family: "Open Sans";
    font-size: 12px;
    text-align: center;
}

.custom-internal-header-mobile {
    margin-top: 101px;
    height: 173px;
}
#panel-779-5-1-0> .panel-widget-style {
    background-size: contain !important;
}   
.black_text{
    color:#262A35 !important;
}
/*Podcast Styles*/

.mejs-container{
    height: 101px !important;
}
.mejs-playpause-button > button {
    background: url(/wp-content/uploads/2018/08/play-button.png) !important;
    border-radius: 50%;
    background-color: #FFCD30 !important;
    width: 45px  !important;
    height: 45px  !important;
    margin-top: -18px !important;
}
.mejs-volume-button > button {
    background: url(/wp-content/uploads/2018/08/volume-button.png) !important;
    border-radius: 50%;
    width: 40px  !important;
    height: 40px  !important;
    margin-top: -18px !important;
}
.mejs-time-rail{
    margin: -15px 10px  !important;
}
.mejs-time{
    color: #000 !important;
}
.mejs-time-total {
    height: 3px !important;
}
 .mejs-controls .mejs-time-rail .mejs-time-total {
    background: rgb(70, 87, 120) !important;
}
.mejs-time-handle{
    height: 21px;
    width: 21px;
    background: #465778 !important;
    border-radius: 50% !important;
    margin-top: -7px;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
    background: #465778  !important;
    height: 3px  !important;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #fff !important;

}
.mejs-container{
   border: 1px solid #E0E1E4;  
    border-radius: 3px; 
}
.mejs-horizontal-volume-total {
    display: none;
}
.mejs-time {
    margin-top: -18px !important;
    margin-left: 26px !important;
}
.mejs-time.mejs-duration-container {
    margin-left: 0 !important;
}
mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: #465778  !important;
    height: 3px  !important;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: #465778  !important;
    height: 3px  !important;
}
.mejs-time-hovered {
    background: hsla(0,0%,100%,.5);
    z-index: 10;
}
.mejs-time-handle-content {
    display: none;
}
span.podcast_title {
    z-index: 99;
    position: absolute;
    margin-top: 17px;
    margin-left: 100px;
}

.powerpress_player {
    width: 470px;
    float: left;
}
.image-mask-3 img {
    height: 220px;
    width: 220px;
}
/*.type-podcasts .post-content-wrapper:before {
    content: url(/wp-content/uploads/2018/09/podcast_talking_payroll.jpg);
    width: 325px;
    float: left;
    margin-bottom: 20px;
}*/
.powerpress_links.powerpress_links_mp3 {
    margin-bottom: 25px;
    margin-left: 80px;
}

a.powerpress_link_d {
    text-decoration: none;
}
a.powerpress_link_pinw {
    text-decoration: none;
}

/*Guest Styles*/

.about-the-guest {
    color: #020613;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
}
.guest-name {
    color: #020613;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
}
.content-guest {
    height: 100px;
    margin-top: 20px;
    padding-right: 0;
}

.guest-post-content {
    height: 200px;
}
.content-left-guest{
    background-color: #FFFFFF;
    border-left: 2px solid #FBCF45;
    padding: 10px 30px;
    margin-top: 11px;
}
.guest_image{
    border: 1px solid #E0E1E4;
    border-radius: 50%;
    padding: 5px;
    height: 100px;
    width: 100px;
}

/*Podcast Overview*/

.podcasts-border .link-container:before {
    content: url(/wp-content/uploads/2018/08/pod-play-icon.png);
    margin-right: 11px;
    vertical-align: sub;
}

.podcasts-border .media-box-container {
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}

.podcasts-border .media-box-content {
    padding: 20px;
}
.podcast-number {
    opacity: 0.4;
    color: #262A35;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}
.podcast-overview-title {
    color: #020613 !important;
    font-family: "Open Sans";
    font-size: 15px  !important; 
    font-weight: bold  !important;
    line-height: 27px  !important;
}
.nav-buttons-container {
    background-color: #FFFFFF;
    padding: 23px 0;
    text-align: center;
   
}
.sidebar-slider{
     box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}


.try{
    padding: 0px 20px;
}
a.link-text {
    text-decoration: none;
}

.partners-logo-wrap img {
    width: 130px;
}
.exhibitor-img{
    border: 5px solid #262A35;
    padding: 15px;
    min-height: 230px;
    display: table;
    vertical-align: middle;
    max-width: 397px;
    min-width: 395px;
    margin: 0 auto;
}
.exhibitor-inner-img {
    display: table-cell;
    vertical-align: middle;
}
.exhibitor-website{
	font-weight: bold;
    font-size: 20px;
}
.exhibitor-contact{
	text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}
.exhibitor-details-container {
    border-bottom: 1px solid #E0E1E4;
    min-height: 300px;
    margin-bottom: 50px;
    height: auto;
    position: relative;
    display: inline-block;
    padding-bottom: 30px;
    width: 100%;
}

/*Resources*/
.resources-container{
    background-color: #fff !important;
    height: 350px;
    padding: 50px 0;
    border: 1px solid #E0E1E4;  
    box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
}

.border-center{
    border-left:1px solid #000; 
    border-right:1px solid #000;
}
.resources-container > .col-md-4 {
    height: 100%;
}
.resources-container > .text-center {
    text-align: center;
    padding: 50px 0;
}

.webinar-button-box .btn{
	margin:5px;
	width:375px;
}

/*Our Story Timeline*/
.month-cirle {
    height: 100px;
    width: 103px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    vertical-align: middle;
    line-height: 27px;
    border-radius: 100px;
    display: table-cell;
    background-color: #465778;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
    text-align: center;
  
}
.month-cirle:before {
    border-right: 20px solid #465778;
    content: "";
    position: absolute;
    right: 95%;
    top: 39px;
    z-index: 1;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.month-cirle-left {
    height: 100px;
    width: 103px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    vertical-align: middle;
    line-height: 27px;
    border-radius: 100px;
    display: table-cell;
    background-color: #465778;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
    text-align: center;
   
}
.month-cirle-left:before {
    border-left: 20px solid #465778;
    content: "";
    position: absolute;
    left: 95%;
    top: 39px;
    z-index: 1;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}


.month-text {
    vertical-align: middle;
    display: table-cell;
    padding-left: 10px;
}
.month-text-left {
    vertical-align: middle;
    display: table-cell;
    padding-right: 10px;
    text-align: right;
}
.year-heading {
    color: #020613;
    font-family: "Open Sans";
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    line-height: 27px;
}
.year-so-on {
    padding-top: 10px !important;
}
  .desktop-timeline{
        display: block;
    }
    .mobile-timeline{
        display: none;
    }


/*  Annual Conference  */

.conference-main{
	width:100%;
	max-width:370px;
	display:inline-block;
	border: 1px solid #E0E1E4;	
	background-color: #FFFFFF;	
	box-shadow: 0 3px 24px 0 rgba(2,6,19,0.09);
	margin:15px 10px;
	padding:10px 10px 30px 10px;
	vertical-align:top

}

.conference-box{
	text-align:center;
}

.apc-image{
	margin-bottom:30px;
}

.apc-heading{
	font-size: 18px;	
	font-weight: 700;	
	line-height: 30px;
}

.apc-sub-text{
	font-size:18px;
	margin-bottom:20px;
	min-height:30px;
}

ul.links-no-bold a {
    font-weight: 500;
}

.gform_wrapper .gform_footer input.button {
    padding: 15px 30px!important;
}

@media only screen and (max-width: 600px) {
    .webinar-button-box .btn{
		width:100%;
		padding:16.5px 15px;
    }

}

@media only screen and (max-width: 768px) {
    .month-cirle:before {
        display: none;
    }
    .month-cirle-left:before {
        display: none;
    }

     .resources-container{
        height: 100% !important;
    }
    .border-center{
        border-left:none; 
        border-right:none;
        border-bottom:1px solid #000; 
        border-top:1px solid #000;
    }
    .desktop-timeline{
        display: none;
    }
    .mobile-timeline{
        display: block;
    }

}
@media only screen and (min-width: 1024px) {
    
}

@media only screen and (min-width: 1200px) {
  .col-md-5-new {
    width: 45.666667% !important;
    margin-top: 100px !important;
    }
    .col-md-2-new {
        width: 8.666667% !important;
    }
}